#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: data-clist
version: 0.1.1.0
id: data-clist-0.1.1.0-415ZOLhdLeiK5iYjPDLw58
key: data-clist-0.1.1.0-415ZOLhdLeiK5iYjPDLw58
license: BSD3
maintainer: Jeremy Huffman <jeremy@jeremyhuffman.com>, John Van Enk <vanenkj@gmail.com>
stability: experimental
homepage: https://github.com/sw17ch/data-clist
synopsis: Simple functional ring type.
description:
    Simple functional bidirectional ring type.
    Given that the ring terminiology clashes with certain
    mathematical branches, we'\''re using the term CList or
    CircularList instead.
category: Data Structures
author: John Van Enk <vanenkj@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Data.CircularList
abi: 4a995bacfce293e81bdba32f3334a01c
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/data-clist-0.1.1.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/data-clist-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/data-clist-0.1.1.0
hs-libraries: HSdata-clist-0.1.1.0-415ZOLhdLeiK5iYjPDLw58
depends:
    QuickCheck-2.10.0.1-DTIBC3CyU6p3h4xSnOjkg1 base-4.10.0.0
    deepseq-1.4.3.0
abi-depends: QuickCheck-2.10.0.1-DTIBC3CyU6p3h4xSnOjkg1=5588ae901bf7ac2e6503919cd7ebd8ab
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
haddock-interfaces: /usr/share/doc/haskell-data-clist/html/data-clist.haddock
haddock-html: /usr/share/doc/haskell-data-clist/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

